Problematiche d'installazione di CATIA V5

Vittorio

Utente Standard
Professione: progettista
Software: CatiaV5-Autocad-Rhino3d-Sum3d-Worknc-hyperMill
Regione: Lombardia
#61
ciao Milla.. se hai wondow XP service pack2.. devi installare un file XP di cui non ricordo il nome..
per farla breve.. se installi il service pack 3 di windowsXp.. l'installazione della V5R18 funziona

ciao
 

milla

Utente poco attivo
Professione: studentessa
Software: rhinoceros, autocad, photoshop
Regione: Liguria
#62
Ho installato il service pack 3 però devo cancellare tutti i file che ha installato catia prima sennò non mi fa partire l'installazione, solo che alcuni mi dice che sono impossibili da eliminare..come poso fare??

Grazie mille!
 

Vittorio

Utente Standard
Professione: progettista
Software: CatiaV5-Autocad-Rhino3d-Sum3d-Worknc-hyperMill
Regione: Lombardia
#63
Ho installato il service pack 3 però devo cancellare tutti i file che ha installato catia prima sennò non mi fa partire l'installazione, solo che alcuni mi dice che sono impossibili da eliminare..come poso fare??

Grazie mille!
ma Catia lo hai disinstallato utilizzando "Installazione applicazioni" ? solo cosi' elimini tutti i files.
nel caso non hai seguito questa procedura... non saprei come aiutarti.
mi spiace.
 

Vittorio

Utente Standard
Professione: progettista
Software: CatiaV5-Autocad-Rhino3d-Sum3d-Worknc-hyperMill
Regione: Lombardia
#64
scusa... mi è venuta un'altra idea:

utilizzando il pannello "installazioni applicazioni". . se c'è un programma che si chiama "Dassault Systemes Software Prerequisites x86".. rimuovilo!!!
. potrebbe essere quello che non ti permette di reinstallare CATIA

ciao
 
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#65
Ho installato il service pack 3 però devo cancellare tutti i file che ha installato catia prima sennò non mi fa partire l'installazione, solo che alcuni mi dice che sono impossibili da eliminare..come poso fare??

Grazie mille!
Allora per Catia V5R18 devi installare una patch di Windows inerente alla sicurezza (Microsoft Patch KB926255).
Lo leggi anche QUI.

Una volta installata la patch, procedi con l'installazione di Catia.

P.S: se non riesci ad disinstallarlo ora perchè non compare in Start > Programmi, procedi con la rimozione "manuale" del software. Cioè elimini la cartella di Catia da C: > Programmi e pulisci il Registro di sistema (magari con CCleaner)
ciao:smile:
 

Mastello

Utente poco attivo
Professione: progettista stampi plastica
Software: Catia v5
Regione: piemonte
#66
Ciao devi aggiornare windows cercando la patch kb 926255 e vedrai che installi anche la v5 r18
 

privilege

Utente poco attivo
Professione: disegnatore
Software: CATIA v5 R18
Regione: toscana
#67
Ciao a tutti...sono nuovo in questo forum. ho urgente bisogno di sapere come risolvere il problema dell'errore:
Installing a 32-bit media on Windows Vista is forbidden

Ho provato in 2000 modi diversi..ma sempre senza successo...
 

zak

Utente poco attivo
Professione: Studente
Software: Catia
Regione: Campania
#69
Salve a tutti ragazzi :)
Sono uno studente di ingegneria e devo sostenere un esame di progettazione assistita con Catia. Volevo chiedervi qual è la versione del programma compatibile con Windows7 a 64 bit.
 

spider916

Utente Junior
Professione: disegnatore meccanico
Software: catia v4-v5 / pro-e wf2-3-4
Regione: emilia-romagna
#71
Salve a tutti ragazzi :)
Sono uno studente di ingegneria e devo sostenere un esame di progettazione assistita con Catia. Volevo chiedervi qual è la versione del programma compatibile con Windows7 a 64 bit.
ciao
io su 7 a 64 bit monto catia V5 dalla R16 in poi
credo che la versione certificata sia dalla 20 , ma questo non vuol dire che non puoi montare le altre versioni
 
Professione: Progettista meccanico
Software: Catia, Think3
Regione: Marche
#72
ciao
io su vista sia 32 che 64 bit monto catia V5 dalla R16 in poi
Complimenti sei l'unico che c'è riuscito. io non ne conosco altri o non sono mai riuscitoad installare il software perchè l'istallazione non partiva affatto, dovresti farci capire come hai fatto!

ciao
io su 7 a 64 bit monto catia V5 dalla R16 in poi
credo che la versione certificata sia dalla 20 , ma questo non vuol dire che non puoi montare le altre versioni
aggiungo r20 spk2 e la R19 spk6 dal sito dassoult

ciao
 

spider916

Utente Junior
Professione: disegnatore meccanico
Software: catia v4-v5 / pro-e wf2-3-4
Regione: emilia-romagna
#73
precisiamo subito che il tutto è assolutamente originale con cd originali e licenza originale

neanche a me si installava poi hop provato a fare l'installazione in modalità provvisoria e ... tutto si installa che è una meraviglia
 
Professione: Progettista meccanico
Software: Catia, Think3
Regione: Marche
#74
precisiamo subito che il tutto è assolutamente originale con cd originali e licenza originale

neanche a me si installava poi hop provato a fare l'installazione in modalità provvisoria e ... tutto si installa che è una meraviglia
Grazie per l'informazione. immaginavo che doveva esserci qualcosa di particolare.

Ciao
 

marcofa

Utente Standard
Professione: Manager
Software: Autocad Catia
Regione: Liguria
#75
Dopo aver spostato R20 su un portatile HP 8540w con Window 7 con successo, al lancio del programme compare un errore di applicazione CNEXT.exe "Impossibile avviare correttamente l'applicazione"
Qualche idea?
Marco
 

garcia

Utente poco attivo
Professione: ingegnere
Software: catia, ansys,autocad, unigraphics nx3
Regione: gfd
#76
Salve sono nuovo del forum e chiedo cortesemente un aiuto.
Ho installato il Catia V5 r19 sp0 su Windows XP Sp3 ma all'avvio del programma mi da il messaggio"Avvio a caldo non disponibile di ok" dopo questa operazione il programma si chiude e ad ogni riavvio e' la stessa cosa, ho provato a dsinstallarlo dal pannello di controllo, senza eliminare i file di registro ( per intenderci con il comando regedit, ma mi da sempre lo stesso avviso. Ho anche formattato il pc ma niente da fare. Mi potreste aiutare grazie mille.
 

MacGG

Utente Standard
Professione: Ing.
Software: 33100
Regione: Friuli
#77
Cari Guru,

ho installato CATIA V5 R19 sp3 sul mio nuovo laptop con Windows 7 a 64 bit. Stò usando un server di licenza che ho configurato ed il LUM mi dice attivo e disponibile.

Ho installato sia la versione CATIA V5 R19 a 64 bit, ma anche quella a 32 bit.

Quando avvio CATIA V5, solo la versione a 32 bit, trova il server delle licenze, mentre la versione a 64, non trova il server e quindi non parte.

Dove stò sbagliando?

Grazie per le risposte.

MacGG
 
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#78
Cari Guru,

ho installato CATIA V5 R19 sp3 sul mio nuovo laptop con Windows 7 a 64 bit. Stò usando un server di licenza che ho configurato ed il LUM mi dice attivo e disponibile.

Ho installato sia la versione CATIA V5 R19 a 64 bit, ma anche quella a 32 bit.

Quando avvio CATIA V5, solo la versione a 32 bit, trova il server delle licenze, mentre la versione a 64, non trova il server e quindi non parte.

Dove stò sbagliando?

Grazie per le risposte.

MacGG
Ciao MacGG, sono felice di sapere che sei passato a Catia:biggrin:
Per prima cosa la R19 non è certificata per win7. SOLO LA R20.
Seconda cosa, sei sicuro che il percorso (dove punta la licenza) sia giusto?
 

MacGG

Utente Standard
Professione: Ing.
Software: 33100
Regione: Friuli
#79
Ciao stef_design,

veramente io lavoro (anche) con CATIA V5 dalla R7, anche se il mio amore resta per I-DEAS (che non uso più).

Per il percorso, direi di sì, in quanto, come dicevo, uso un server, quindi ho installato il LUM, e sulla stessa macchina (Win7 64), CATIA V5 R19 a 32 bit funziona, a 64 no (ho 2 installazioni di CATIA, ora metterò anche R20, ma per i clienti devo lavorare con R19).

Ciao e grazie

MacGG
 
Professione: Progettista meccanico
Software: Catia, Think3
Regione: Marche
#80
Ciao stef_design,

veramente io lavoro (anche) con CATIA V5 dalla R7, anche se il mio amore resta per I-DEAS (che non uso più).

Per il percorso, direi di sì, in quanto, come dicevo, uso un server, quindi ho installato il LUM, e sulla stessa macchina (Win7 64), CATIA V5 R19 a 32 bit funziona, a 64 no (ho 2 installazioni di CATIA, ora metterò anche R20, ma per i clienti devo lavorare con R19).

Ciao e grazie

MacGG
hai installato la PACH 13 per il LUM?

Ciao